credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0ae22016-4036-4a05-8746-1f97eb79c194
      project-domain-name: Default
      tenant-name: juju_epc-project_ca7a706d-fba3-46a4-9760-d9993c523387
      user-domain-name: Default
      username: juju_epc-user_ca7a706d-fba3-46a4-9760-d9993c523387